@charset "utf-8";
.top__notice{
  width:100%;
  padding:10px 0;
}
.top__notice li{
  width:100%;
  text-align:center;
}

/*
 * コンテナ
 */
.l-container {
  width: auto;
}

/* メインスライダー（編成バナー） */
.main-banner {
  margin: 0 auto 90px;
  display:block;
}
.main-slider {
  position: relative;
  overflow: hidden;
  height: 535px;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

.main-banner ul {
  text-align:center;
  display:block;
  position:relative;
  height: 100%;
}
.main-banner img {
  width:1400px;
  margin:0 auto;
  padding:0;
}
.main-banner .bx-wrapper {
  margin: 0 auto;
  position: absolute;
  left: 50%;
  margin-left: -700px;
  width: 1400px;
}
.main-banner .bx-controls {
  margin: 10px auto 0;
  display: block;
  width: 990px;
  position: relative;
}
.main-banner .bx-prev {
  position: absolute;
  top: 0;
  background:url(/res/p/img/storetop/main_slider.png) no-repeat;
  background-position: 1px -116px;
  height: 21px;
  color: transparent;
  left: 380px;
  overflow: hidden;
  width: 28px;
}
.main-banner .bx-next {
  position: absolute;
  top:0;
  background:url(/res/p/img/storetop/main_slider.png) no-repeat;
  background-position: 1px 0;
  height: 21px;
  color: transparent;
  right: 380px;
  overflow: hidden;
  width: 28px;
}
.main-banner .bx-pager{
  text-align:center;
  position: relative;
}
.main-banner .bx-pager div{
  display: inline-block;
  margin-right:10px;
  padding: 2px 0;
}
.main-banner .bx-pager div:last-child{
  margin-right:0;
}
.main-banner .bx-pager-item a{
  display:block;
  z-index:1;
  background:url(/res/p/img/storetop/main_slider.png) no-repeat;
  background-position: 1px -79px;
  width: 14px;
  height:0;
  overflow:hidden;
  padding-top: 15px;
}
.main-banner .bx-pager a.active{
  background-position:1px -42px;
}

.main-banner .bx-controls-direction-inner #bx-prev-inner,
.main-banner .bx-controls-direction-inner #bx-next-inner {
  background:url(/res/p/img/storetop/main_slider.png) no-repeat;
  height: 80px;
  width: 32px;
  color: transparent;
  cursor: pointer;
}
.main-banner .bx-controls-direction-inner #bx-prev-inner:hover,
.main-banner .bx-controls-direction-inner #bx-next-inner:hover {
  opacity: 0.6;
}
.main__banner--show {
  display: block;
}
.main-banner .bx-controls-direction-inner #bx-prev-inner {
  display: none;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -20px;
  background-position: 0 -283px;
}
.main-banner .bx-controls-direction-inner #bx-next-inner {
  display: none;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -20px;
  background-position: 2px -171px;
}

.main-slider:hover .bx-controls-direction-inner #bx-prev-inner,
.main-slider:hover .bx-controls-direction-inner #bx-next-inner {
  display: block;
}

/** メインメニュー（固定バナー） **/
.main-menu {
  width: 990px;
  margin: 0 auto;
}
.main-menu-linklist__item {
  display: block;
  float: left;
}
.main-menu-linklist__item > a {
  display: block;
  background-image:url(/res/p/img/storetop/main_menu.jpg);
  background-repeat: no-repeat;
  color: transparent;
}
.link-about {
  background-position: 0 0;
  width: 330px;
  height: 240px;
}
.link-online-shop {
  background-position: 0 -261px;
  width: 660px;
  height: 240px;
}
.link-items {
  background-position: 0 -523px;
  width: 330px;
  height: 240px;
}
.link-location {
  background-position: 0 -784px;
  width: 330px;
  height: 240px;
}
.link-contact {
  background-position: 0 -1045px;
  width: 330px;
  height: 240px;
}

.link-about:hover {
  background-position: -720px 0;
  width: 330px;
  height: 240px;
}
.link-online-shop:hover {
  background-position: -720px -261px;
  width: 660px;
  height: 240px;
}
.link-items:hover {
  background-position: -720px -523px;
  width: 330px;
  height: 240px;
}
.link-location:hover {
  background-position: -720px -784px;
  width: 330px;
  height: 240px;
}
.link-contact:hover {
  background-position: -720px -1045px;
  width: 330px;
  height: 240px;
}

.uber {
  text-align: center;
  margin: 45px 0 80px;
}

/* トップページコンテンツエリア */
.top-contents {
  width: 990px;
  margin: 0 auto;
}
.top-contents-left {
  float: left;
}
.top-contents-right {
  float: right;
}
.top-contents-title {
  background-image: url(/res/p/img/storetop/title_underline.png);
  background-repeat: no-repeat;
  background-position: left 25px;
  font-family: 'Sorts Mill Goudy', serif;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  height: 24px;
  position: relative;
  padding-top: 5px;
}

.top-contents-title__archive-btn {
  font-family: 'Sorts Mill Goudy', serif;
  position: absolute;
  font-size: 12px;
  right: 0;
  bottom: 5px;
  height: 14px;
  width: 71px;
  line-height: 14px;
  padding: 2px 2px 1px;
  color: #fff !important;
  letter-spacing: 1px;
  background-color: #c70321;
  text-align: center;
}
.top-contents-title__archive-btn:hover {
  background-color: #000;
  text-decoration: none;
}

/* ニュース一覧 */
.top-contents .news {
  width: 440px;
}
.news-list {
  margin-top: 20px;
}
.news-list__item {
  margin-bottom: 15px;
}
.news-list__item > a {
  display: table;
  overflow: hidden;
  text-decoration: none !important;
}
.news-list__item__img {
  width: 100px;
  display: table-cell;
}
.news-list__item__img img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.news-list__item__detail {
  display: table-cell;
  vertical-align: top;
  padding: 0 0 0 20px;
}

.news-list__item__date {
  color: #666;
}

/* トピックス一覧 */
.top-contents .topics {
  width: 440px;
}
.topics-list {
  margin-top: 10px;
  padding-top: 10px;
  padding-left: 10px;
}
.topics-list__item {
  margin-bottom: 15px;
}
.topics-list__item > a {
  text-decoration: none !important;
}
.topics-list__item__img {
  display: inline-block;
  vertical-align: middle;
  width: 70px;
}
.topics-list__item__text {
  display: inline-block;
  margin-left: 8px;
  width: 340px;
  vertical-align: middle;
}
/* facebook */
.facebook {
  width: 500px;
}
